::-webkit-scrollbar{
    width:10px;
    height:10px;
   background-color: rgba(0,0,0,0.2);
}
::-webkit-scrollbar:hover{
    background-color: rgba(0,0,0,0.3);
}
::-webkit-resizer{
    -webkit-border-radius:4px;
    background-color: rgba(255,255,255,0.5);
}
::-webkit-scrollbar-thumb{
    min-height:8pm;
    min-width:8pm;
    background-color: rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:hover{
    background-color: rgba(0,0,0,0.6);
}
::-webkit-scrollbar-thumb:active{
    background-color: rgba(0,0,0,0.7);
}

body {
	background: url("images/IMG_20231212_184108.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  background-color: #313131;
	color: #000305;
	font-size: 16px; 
	font-family: 'Kalnia', 'Lucida Sans', Arial, sans-serif;
	line-height: 16px;
	margin: 0;
	padding: 0;
	text-align: left;
}
.body
{
	clear: both; 
	margin: 0 auto;
	width: 80%;
}

#body-blank {

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  background-color: #313131;
	color: #000305;
	font-size: 16px; 
	font-family: 'Kalnia', 'Lucida Sans', Arial, sans-serif;
	line-height: 16px;
	margin: 20;
	padding: 20;
	text-align: left;

}
.body-blank
{
	clear: both; 
	margin: 0 auto;
	width: 80%;
}

h1 {
	color: #fff;
	font-size: 28px; 
	font-family: 'Kalnia', 'Lucida Sans', Arial, sans-serif;
	line-height: 28px;
	text-align:right;
	float:right;
	margin:30px 30px 0 0;
}	

h2 {font-size: 22px}
h3 {font-size: 20px}
h4 {font-size: 18px}
h5 {font-size: 16px}
h6 {font-size: 14px}

h2, h3, h4, h5, h6 {
	font-family: 'Kalnia', 'Lucida Sans', Arial, sans-serif;
	font-weight: 400;
	line-height: 15px;
	margin-bottom: 5px;
}


a {
	outline: 0;
	}

a img {
	border: 0px; 
	text-decoration: none;
}

a:link, a:visited {
	color: #000;
	padding: 0 1px;
	text-decoration: none;
}

a:hover, a:active {
	background-color: rgba(239,232,171,0.5);
	color: #fff;
	text-decoration: none;
}

   
.header nav {
	background: rgba(0,0,0,0.7);
	font-size: 1.143em;
	height: 40px;
	line-height: 30px;
	margin: 0 auto 30px auto;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
	
.header nav ul {
	list-style: none; 
	margin: 0 auto;
}

.header nav ul li {
	float: left; 
	display: inline; 
}
	
.header nav a:link, .header nav a:visited {
	color: #fff;
	display: inline-block;
	height: 30px;
	padding: 5px 23px;
	text-decoration: none;
}
.header nav a:hover, .header nav a:active,
.header nav .active a:link, .header nav .active a:visited {
	background-color: rgba(180, 236, 115, 0.9);
	color: #000;
	text-shadow: none !important;
}
	
.header nav li a {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* The subnavigation menu */
.subnav {
	float: left;
	display: inline;
	
  }
  
  /* Subnav button */
  .subnav .subnavbtn {
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: white;
	padding: 0px 23px;
	text-decoration: none;
	background-color: inherit;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

  }
  
  /* Add a red background color to navigation links on hover */
  .navbar a:hover, .subnav:hover .subnavbtn {
	background-color: rgba(180,236,115,0.9);
	color: #000;
	padding: 0px 23px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
  }
  
  /* Style the subnav content - positioned absolute */
  .subnav-content {
	display: none;
	position: absolute;
	padding: 0px 23px;
	left: 0;
	background-color: rgba(0,0,0,0.9);
	width: 100%;
	z-index: 1;
  }
  
  /* Style the subnav links */
  .subnav-content a {
	float: left;
	color: black;
	text-decoration: none;
	padding: 0px 23px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
  }
  
  
  /* Add a grey background color on hover */
  .subnav-content a:hover {
	background-color: #eee;
	color: black;
  }
  
  /* When you move the mouse over the subnav container, open the subnav content */
  .subnav:hover .subnav-content {
	display: block;
  }

.header img {
	width: 100%;
	height: auto;
	margin: 3% 0;
}

.mainContent {
	overflow: hidden;
	line-height: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.content-1 img {
	width:20%;
	height: auto;
	border-radius: 10px;
	margin: 3% 0;
}

.content-1 {
	  background-color: rgba(255,255,255,0.8);	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	padding: 3% 5%;	
	margin-bottom: 3%;
}

.content-1s {
	background-color: rgba(255,255,255,0.0);	border-radius: 5px;
 
}

.content-2 {
	  background-color: rgba(255,255,255,0.8);	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	padding: 3% 5%;
	margin-bottom: 3%;
}


.content-2 img {
	width: 25%;
	float: left;
	height: auto;
	margin: 3% 0;
}

.content-3 {
	
	background-color: rgba(255,255,255,0.8);	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	padding: 3% 5%;
}

.content-3 img {
	width: 100%;
	float: left;
	height: auto;
	margin: 3% 0;
}

.content {
	width: 68%;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.content-3coll {
	background-color: rgba(255,255,255,0.8);	border-radius: 5px;
	width: 29.33%;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 1% 1%;	
	margin: 1% 1%;	
}

.content-3coll img {
	width:100%;
	height: auto;
	border-radius: 10px;
	margin: 3% 0;
}

#content-3colr {
	width: 31%;
	float: right;
	border-radius: 5px;
padding: 1%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

#content-3colm {
	width: 31%;
	float: left;
	border-radius: 5px;
padding: 1%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

#content-3coll {
	width: 31%;
	float: left;
	border-radius: 5px;
padding: 1%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.post-from {
	font-style: italic;
	color: #000;
	font-size: 100%;
}


.sidebar-1 {
	width: 24%;
	float: left;
	margin-left: 2%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	  background-color: rgba(255,255,255,0.8);	padding: 2% 3%;
	margin-bottom: 2%;
}

.sidebar-2 {
	width: 24%;
	float: left;
	margin-left: 2%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	  background-color: rgba(255,255,255,0.8);	padding: 2% 3%;
	margin-bottom: 2%;
}

.sidebar-3 {
	width: 24%;
	float: left;
	margin-left: 2%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	  background-color: rgba(255,255,255,0.8);	padding: 2% 3%;
}

.footer {
	width: 100%;
	float: left;
	margin-top: 2%;
	margin-bottom: 2%;
	padding-left: 0;
	background-color: rgba(0,0,0,0.5);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	color: #FFF;	
}

.footer p {
	width: 91%;
	margin: 2% auto;
}

/* The expanding image container */
.container {
	position: relative;
	display: none;
  }

/* Closable button inside the expanded image */
.closebtn {
	position: absolute;
	top: 0px;
	right: 0px;
	color: black;
	font-size: 35px;
	cursor: pointer;
  }

  .content-scroll {
	background-color: rgba(255,255,255,0.8);	border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;	
  padding: 1% 1%;	
  margin-bottom: 3%;
}

.content-scroll img {
	width:20%;
	height: auto;
	border-radius: 10px;
	margin: 0% 0;
}

  div.scroll-container {
	background-color: rgba(255,255,255,0.0); border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	overflow: auto;
	white-space: nowrap;
	padding: 5px;
  }
  
  div.scroll-container img {
	border-radius: 10px;
	padding: 10px;
  }

  .custom-container {
	position: relative;
	text-align: center;
	color: white;
  }
  
  .custom-bottom-left {
	position: absolute;
	bottom: 10%;
	left: 10%;
  }
  
  .custom-top-left {
	position: absolute;
	top: 8px;
	left: 16px;
  }
  
  .custom-top-right {
	position: absolute;
	top: 8px;
	right: 16px;
  }
  
  .custom-bottom-right {
	position: absolute;
	bottom: 8px;
	right: 16px;
  }
  
  .custom-centered {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
  }

  .collapsible {
	background-color: rgba(255,255,255,0.0);	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	color: black;
	cursor: pointer;
	width: 100%;
	border: none;
	text-align: left;
	font-family: 'kalnia', 'Lucida Sans', Arial, sans-serif;
	font-size: 16px;
  }
  
  .active, .collapsible:hover {
	background-color: (255,255,255,0.0);
  }
 
  .content-expand {
	display: none;
	overflow: hidden;
	background-color: (255,255,255,0.0)
  }

@media only screen and (min-width : 10px) and (max-width : 700px)
{
	.body {
		clear: both; 
		margin: 0 auto;
    padding:0;
		width: 90%;
		font-size: 100%;
	}
	h1 {
		font-size: 1.143em;
}	


	.header nav {
	  background-color: rgba(0,0,0,0.8);
		font-size: 1.143em;
		height: 160px;
		line-height: 30px;
		margin-bottom: 0;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
		
	.header nav ul {
		list-style: none; 
		margin: 0 auto;
		padding-left: 0;
	}
	
	.header nav li {
		margin-left: 0 auto;
		width: 100%;
	}
	
	.header nav a:link, .header nav a:visited {
		color: #fff;
		display: block;
		height: 30px;
		padding: 5px 0;
		text-decoration: none;
	}
	
	.header nav a:active,
	.header nav .active a:link, .header nav .active a:visited {
	  background-color: rgba(180,236,115,0.9);
		color: #000;
		text-shadow: none !important;
	}
		
	.header nav li a {
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
			
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	

/* The subnavigation menu */
.subnav {
	float: left;
	display: inline;
	
  }
  
  /* Subnav button */
  .subnav .subnavbtn {
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: white;
	padding: 0px 23px;
	text-decoration: none;
	background-color: inherit;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

  }
  
  /* Add a red background color to navigation links on hover */
  .navbar a:hover, .subnav:hover .subnavbtn {
	background-color: rgba(180,236,115,0.9);
	color: #000;
	
  }
  
  /* Style the subnav content - positioned absolute */
  .subnav-content {
	display: none;
	position: absolute;
	padding: 0px 23px;
	left: 0;
	background-color: rgba(0,0,0,0.9);
	width: 100%;
	z-index: 1;
		height: 160px;
		line-height: 30px;
		margin-bottom: 0;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
  }
  
  /* Style the subnav links */
  .subnav-content a {
	float: left;
	color: black;
	text-decoration: none;
	padding: 0px 23px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
  }
  
  
  /* Add a grey background color on hover */
  .subnav-content a:hover {
	background-color: #eee;
	color: black;
  }
  
  /* When you move the mouse over the subnav container, open the subnav content */
  .subnav:hover .subnav-content {
	display: block;
  }


	.header img {
		width: 100%;
		height: auto;
		margin-bottom: 3%;
	}
	
	.mainContent {
		overflow: hidden;
		line-height: 25px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-top: 4%;
		margin-bottom: 2%;
	}
	
	.content-1 {
	  	background-color: rgba(255,255,255,0.8);
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		padding: 2% 5%;
		margin-bottom: 4%;
	}
	
	.content-1s {
		display: none;
  }

  .content-1 img {
	width: 100%;
	height: auto;
	border-radius: 10px;
	margin: 3% 0;
}

.content-2 {
		background-color: rgba(255,255,255,0.8);
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		padding: 2% 5%;
	}
	
	.content {
		width: 100%;
		float: left;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
	}	

	.post-from {
		display: none;
	}
	
	.sidebar-1 {
		width: 86%;
		float: left;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		background-color: rgba(255,255,255,0.8);
		margin-top: 4%;
		margin-left: 0;
		padding: 0 7%;
		margin-bottom: 0;		
	}
	
	.sidebar-1 p {
		width: 90%;
	}

	.sidebar-2 {
		width: 86%;
		float: left;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		background-color: rgba(255,255,255,0.8);
		margin-top: 4%;
		margin-left: 0;
		padding: 0 7%;
		margin-bottom: 0;	
	}
	
	.sidebar-2 p {
		width: 90%;
	}
	
	.sidebar-3 {
		width: 86%;
		float: left;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		background-color: rgba(255,255,255,0.8);		
		margin-top: 4%;
		margin-left: 0%;
		padding: 0 7%;
		margin-bottom: 1%;
	}
	
	.sidebar-3 p {
		width: 90%;
	}
		
	.footer {
		width: 100%;
		float: left;
		margin: 2% 0;
		padding-left: 0;
		background-color: rgba(0,0,0,0.3);
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		color: #FFF;	
	}
	
	.footer p {
		width: 86%;
		margin: 2% auto;
	}
}